/* reset.css is here */
*{margin:0; padding:0; box-sizing:border-box; }
table {border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
img{max-width:100%; height:auto; display:inline-block; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal; }
ol,ul { list-style:none;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
a {color:#df8200; text-decoration:none; outline:0 none !important; }
a:hover, a:focus {color:#000;  text-decoration:none; outline:0 none !important;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:bold;}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
p{    display: block;
    padding: 0 0 20px 0;
    margin: 0;
    font-family: 'FuturaStd-Book';
    font-size: 17px;
    line-height: 26px;
    color: #3C3C3B;}
header,nav,section,article,aside,footer,hgroup,figure,main {display: block; }
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:0 none !important; }
.flt_lt {float:left; display:inline;}
.flt_rt {float:right; display:inline;}

.container li {    font-family: 'FuturaStd-Book';
    font-size: 17px;
    line-height: 26px;
    color: #df8200; 
    margin-left: 20px;
    list-style: disc;}
/* reset.css ends here */

html {}
body {color:#b1b1b1; font-family:Verdana, Geneva, sans-serif; font-size:12px; }

/* LayOut Start here */
.wrapper									{}

.promoarea {background-color: #df8200; color: white; text-align: center;     font-family: 'FuturaStd-Book';
    font-size: 18px;
    line-height: 20px; padding-top: 10px; padding-bottom: 10px;}

.promoarea a {color: white;}
.promoarea a:hover {color: black;}
.promobanner {margin-top: 30px;}

.HMDstream {    background-image: url('../images/HMD-BKG.jpg') !important; background-position: center; padding-top: 0px !important; padding-bottom: 0px !important;}
.HMDinfo {text-align: center;}

.HMDinfo .vie_more {margin: 0 auto;}

.mobilehide {display: none;}
.mobileon {display: block;}

strong.gigpress-cancelled {
  padding: 0;
  margin: 0 auto;
  border: #FFF 2px solid !important;
  display: block;
  width: 100%;
  height: 48px;
  font-family: 'FuturaStd-Book';
  font-size: 18px;
  line-height: 46px;
  color: #ffffff;
  font-weight: normal;
  text-align: center;
  background: transparent !important;
}


@font-face {
  font-family: 'Caslon540ITALIC';
  src: url('../fonts/Caslon540ITALIC/Caslon540ITALIC.eot') format('embedded-opentype'), 
      url('../fonts/Caslon540ITALIC/Caslon540ITALIC.woff') format('woff'),
      url('../fonts/Caslon540ITALIC/Caslon540ITALIC.ttf')  format('truetype'), 
    url('../fonts/Caslon540ITALIC/Caslon540ITALIC.svg#Caslon540ITALIC') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'JasonCapsRegular';
  src: url('../fonts/JasonCapsRegular/JasonCapsRegular.eot') format('embedded-opentype'), 
        url('../fonts/JasonCapsRegular/JasonCapsRegular.woff') format('woff'),
       url('../fonts/JasonCapsRegular/JasonCapsRegular.ttf')  format('truetype'), 
     url('../fonts/JasonCapsRegular/JasonCapsRegular.svg#JasonCapsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/FuturaStd-Book/FuturaStd-Book.eot') format('embedded-opentype'),
      url('../fonts/FuturaStd-Book/FuturaStd-Book.woff') format('woff'),
    url('../fonts/FuturaStd-Book/FuturaStd-Book.ttf')  format('truetype'),
    url('../fonts/FuturaStd-Book/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SilkSerif-Medium';
  src: url('../fonts/SilkSerif-Medium.eot') format('embedded-opentype'),
      url('../fonts/SilkSerif-Medium.woff') format('woff'),
    url('../fonts/SilkSerif-Medium.ttf')  format('truetype'),
    url('../fonts/SilkSerif-Medium.svg#SilkSerif-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}





.container			 {max-width:1115px;margin:0 auto;  border-top:0 none;/* min-height:800px; */}

/* Header starts here */
.banner			{padding:0;margin:0;position:relative;height: 100%;}
.banner figure	 {padding:0;margin:0; }
.banner figure img{ padding:0;margin:0; width:100%;}



.head_main		{padding:0;margin:0 auto;display:block;position:absolute;left:0;top:0;right:0;height: 100%;}
header			{ padding:37px 0 0 0; margin:0 auto; display:block; position: relative; z-index: 999999;}

.login			{ padding:0; margin:0;} 
.main_menu		{ display:inline-block; float:left; padding:0; margin:0; z-index: 9999;}
.main_menu a	{display: inline-block;padding:0;margin:0;font-family: 'Caslon540ITALIC';font-size:21px;line-height:27px;color:#ffffff;float: left;}

.social_nt		{ display:inline-block; float:right; padding:0; margin:0; position: relative; z-index: 9;}
.social_nt ul	{ padding:0; margin:0; display:inline-block; float:right;}
.social_nt ul li{padding:0;margin: 0 0 0 8px;display:inline-block;}
.social_nt ul li a { padding:0; margin:0; display:block;}
.social_nt ul li a i {padding:0;margin:0;display:block;font-family: FontAwesome;font-size: 28px;line-height: 24px;color: #fff;}
.social_nt ul li a i:hover {color: #eb6964;}
.social_nt ul li.login { margin:0 9px 0 0;}
.social_nt ul li.login a { padding:0; margin:0; display:block; font-family: 'Caslon540ITALIC'; font-size:21px; line-height:21px; color:#ffffff;}
.social_nt ul li.login a:hover {color: #eb6964;}


.logo 			{  margin:0 auto;padding:0;position:absolute;left:0;top: 10%;right:0; text-align:center;}
.logo a 		{   margin:0; padding:0;}
.logo a img  	{   margin:0 auto; padding:0;}

 ul.gigpress-listing a.gigpress-tickets-link {margin-bottom: 20px;}
 


 

/* Navigations */
nav											{}
nav ul										{}
nav ul li									{}
nav ul li a									{}
nav ul li:hover a							{}
/* Header Ends here */

/* Main content starts here */

.kate_main		{ padding:0; margin:0; background:#df8200;}
.kate			{padding: 31px 0 32px 0;margin:0 auto; display:block; float:none;}
.kate_cnt		{display:inline-block;float:left;padding: 0 0 0 2%;margin:0;width: 37.5%;}
.kate_cnt h3 	{padding: 0 0 4px 0;margin:0;font-family: 'FuturaStd-Book';font-size: 18px;line-height: 18px;color: #ffffff;font-weight: normal;}
.kate_cnt p 	{ padding:0;margin:0;font-family: 'Caslon540ITALIC'; font-size: 19px;line-height: 19px;color: #ffffff;}


.kate_form 		{display:inline-block;float: left;padding:0;margin:0;width: 62%;}
.kate_form ul 	{ display:block; padding:0; margin:0;}
.kate_form ul li {display:inline-block;float:left;padding:0;margin:0 8px 0 0;width: 35%;}
.kate_form ul li .textfield { display:block; padding:0 15px 0 15px; margin:0; font-family: 'FuturaStd-Book';font-size: 19px;line-height: 41px;color: #df8200;font-weight: normal;
background:#fff; outline:none; border:#a0877e 1px solid; height:41px; width:100%;}

 
.kate_form ul li.email {width: 30%;}
.kate_form ul li.sign_up {width: 17%;}
.kate_form ul li.sign_up button { width:100%; font-family: 'JasonCapsRegular'; font-size:19px;line-height:41px;color:#fff;
background:#eb6964; outline:none; height:41px; border:none;}
/*.kate_form ul li.sign_up button:hover { color:#fff; background:#3c3c3b;}*/  
 
 .kate_form ul li.sign_up input[type="submit"] { width:100%; font-family: 'JasonCapsRegular'; font-size:19px;line-height:41px;color:#df8200;
background:#fff; outline:none; height:41px; border:none;}
.kate_form ul li.sign_up input[type="submit"]:hover {color: #eb6964; background-color: #fff;}
.main_content 	{ padding:0; background:#faf7eb;}
.standard .main_content {

    padding-top: 150px;
}
.standard .main_menu a {color: black;}

.standard .btn_toggle span {background: black;}


.standard .btn_toggle span:after {background: black;}
.standard .btn_toggle span:before {background: black;}
.standard .social_nt ul li a i {color: black;}
.standard .social_nt ul li.login a {color: black;}
.standard .logo {padding-top: 20px;}

.rusby 			{ padding:0; margin:0;}
.upcomg 		{ padding:0; margin:0; }
.upcmg_list_main {padding: 20px 0 100px  0;margin:0;}
.upcmg_shows 	{padding: 71px 0 66px 0;margin:0;}


.upcmg_shows h2	{padding: 0 0 15px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#fff;text-align:center; text-transform: uppercase; letter-spacing: 3px;}
.upcmg_shows > em	{padding:0; margin: 0 auto 30px auto;display: block;background:#df8200;height:2px;width:65px;}

.upcmg_list h3	{padding: 0 0 6px 0;margin:0;font-family: 'JasonCapsRegular';font-size:23px;line-height:23px;color:#fff;text-align:center;}
.upcmg_list p {
 display:block;
 padding: 0 0 31px 0;
 margin:0;
 font-family: 'FuturaStd-Book';
 font-size: 22px;
 line-height:22px;
 color: #fff;
 font-weight: normal;
 text-align:center;
 }

.upcmg_list > em {padding:0;margin: 0 auto 10px auto;background:#fff;height:2px;width:65px;display: block;}
.upcmg_list a	{padding:0;margin: 0 auto;border:#FFF 2px solid;display:block;width:182px;height: 48px;font-family: 'FuturaStd-Book';font-size: 18px;line-height: 46px;color:#ffffff;font-weight: normal;text-align: center;} 

.upcmg_list a:hover	{color: #eb6965; border:#eb6965 2px solid;} 

.upcmg_shows > a {padding:0;margin: 0 auto;display:block;width: 249px;height: 57px;font-family: 'FuturaStd-Book';font-size: 22px;line-height: 54px;color:#df8200;font-weight: normal;text-align: center;background:#fff; margin-top: 40px;} 

.upcmg_shows > a:hover	{ background:#df8200; color:#fff;}

.upcomg1 	{ padding:0; margin:0; background:#faf7eb; }
.upcmg_shows1 h2{color:#3C3C3B;padding: 0 0 13px 0;}
.music_list { padding:0; margin:0; text-align:center; margin-bottom: 40px;}
.music_list ul	{ padding:0; margin:0;}
.music_list ul li {display:block;padding: 0;margin:0;}
.music_list ul li a { display:block; padding:0; margin:0;}
.music_list ul li a span {
 display:block;
 padding:0;
 margin: 22px 0 0 0;
 font-family: 'FuturaStd-Book';
 font-size: 23px;
 line-height: 23px;
 color:#3C3C3B;
 font-weight: normal;
 text-align: center;
 }
 
 .music_list img:hover { opacity: 0.7;}

 
 .music_list ul li a span:hover { color: #df8200;
}
 
.upcmg_list_main1 {padding: 0 0 58px 0;}

.upcmg_shows1 > a.vie_more { width:155px; background:#df8200; color:#fff; }

.upcmg_shows1 > a.vie_more:hover { background:#3c3c3b;}

.food	  { padding:0; margin:0;}
.food ul  { padding:0; margin:0;}
.food ul li { display:inline-block; float:left; padding:0; margin:0; position:relative;}
.food ul li figure { padding:0; margin:0;}
.food ul li figure img { padding:0; margin:0; width:100%;} 
.food ul li a { padding:0; margin:0; position:absolute; right:18px; top:18px;}
.food ul li a i  {padding:0;margin:0;display:block;font-family: FontAwesome;font-size: 32px;line-height: 32px;color:#fff;}



/* Main content ends here */


/* about content start here */

.about .logo  { top:3%; width:200px;}
.about_me     {padding: 0;margin:0;display: block;}
.about_me_cnt {padding: 37px 6% 116px 8%;margin:0 auto;float:none;display:block;}
.about_me_cnt h2 {padding: 0 0 12px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#3C3C3B;text-align:center;}
.about_me_cnt em {padding:0;margin: 0 auto 37px auto;display: block;background:#df8200;height:2px;width:65px;}
.about_me_cnt p	{display:block;padding:0 0 20px 0;margin:0;font-family: 'FuturaStd-Book';font-size: 17px;line-height: 26px;color:#3C3C3B;}

.kate_line    { display:block; margin:0; padding:0;}
.kate_line small {display:inline-block;float:left;margin:15px 0 0 0;padding:0;height:2px;background:#df8200;width: 100%;}
.kate_line span { width:10%; display:inline-block; float:right; margin:0; padding:0;  font-family: 'JasonCapsRegular';font-size:34px; 
line-height:34px;color:#df8200; text-align:right;}

.garden   		{ display:table; padding:0; margin:0; width:100%; table-layout:fixed;}
.garden_view 	{ display:table-cell; float:none; padding:0; margin:0;  width:50%; vertical-align:middle;}
.garden_view figure	{ display:block; padding:0; margin:0;}
.garden_view figure img	{ display:block; padding:0; margin:0; width:100%;}


.garden_cnt 	{ display:table-cell; float:none; width:50%;  padding:0; margin:0;  background:#df8200; vertical-align:middle;}
.garden_slider 	{padding:0;margin:0 auto;float:none;display:block;} 
.garden_list p	{display:block;margin:0;padding: 0 20% 50px 20%;font-family: 'FuturaStd-Book';font-size: 17px;line-height: 30px;color: #ffffff;font-weight: normal;}
.garden_list span	{display:block;margin:0 0 30px 0;padding:0;font-family: 'FuturaStd-Book';font-size: 18px;line-height: 18px;color: #ffffff;font-weight: normal;text-align:center;}



.slick-dots li { width: 15px; height: 15px; margin: 0 4px;}
.garden_slider .slick-dots li button:before  { font-size:0;}
.garden_slider .slick-dots li.slick-active button  { background:#eb6964; color:#bd0d0f;  opacity:1;}
.garden_slider .slick-dots li button		  { background:#b7c2c7; border-radius:100%; width:20px; height:20px; font-size:0;}
.garden_slider .slick-dotted.slick-slider	  { margin-bottom: 0;}

.awards_main	{ padding:0; margin:0;}
.awards 		{padding: 103px 1.5% 119px 2.5%;margin:0 auto;float:none;display:block;}
.awards h2 		{padding: 0 0 12px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#3C3C3B;text-align:center;}
.awards em 		{padding:0;margin: 0 auto 91px auto;display: block;background:#df8200;height:2px;width:65px;}
.awards_list 	{display:inline-block;float:left;padding: 0 0 0 0;margin:0; padding-left: 40px;}
.awards_list ul { padding:0; margin:0; text-align:center; list-style: none;}
.awards_list ul li {padding:0;margin: 0 0 14px 0; text-align: left; list-style: none;}
.awards_list ul li p { display:inline-block; padding:0; margin:0;  font-family: 'FuturaStd-Book';font-size:23px;line-height:23px;color:#3C3C3B; }
.awards_list ul li p span {display:inline-block;padding:0;margin: 0 25px 0 0;}

.award_1 {margin-bottom: 20px;}

.news_main		{ padding:0; margin:0;}
.news 			{padding: 0 0 0;margin:0;}
.news h2 		{padding: 0 0 14px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#df8200;text-align:center;}
.news em 		{ padding:0; margin: 0 auto 30px auto; display: block;background:#df8200;height:2px;width:65px;}

.news_list 		{margin:0;padding: 0 0 47px 0;text-align: center;}
.news_list ul 	{ margin:0; padding:0;}
.news_list ul li {display:inline-block;margin:0 0 14px 0;padding:0 7px;width: 29.3%;}

.tour			{ padding:0; margin:0; background:#fff;     min-height: 340px;
    overflow: hidden;}
.sale			{padding: 30px 20px 20px 20px;margin:0;}
.sale span		{display:block;padding:0 0 10px 0;margin:0;font-family: 'FuturaStd-Book';font-size:17px;line-height:17px;color:#df8200;text-align: left;}
.sale p			{padding:0;margin:0; font-family: 'FuturaStd-Book';font-size:24px;line-height:28px;color:#3C3C3B;text-align: left;}



.garden_list  	{ display:block; margin:0; padding:0;}



.banner_view  { position:absolute; right:0; top:57%; left:0; display:block; margin:0 auto;
 transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.banner_view  a { margin:0 auto; display:block;}
.banner_view  a img { margin:0 auto; display:block;}	
 
/* about content ends here */


.liverow {margin-bottom: 80px;}
.news_image {margin-bottom: 30px;}

/* music content start here */

.music .logo  { top:3%; width:200px;}
.forst_main   { display:block; margin:0; padding:0;}
.forst	      {display:block;margin:0 auto;padding: 51px 0 107px 7%;float:none;}
.over		  { display:inline-block; float:left; margin:0; padding:0;}
.over h2	  {display:block;margin:0;padding: 0 0 10px 0;font-family: 'JasonCapsRegular';font-size:34px;line-height: 40px;color:#3C3C3B;}
.over p		  {display:block;margin:0;padding: 0 0 21px 0;font-family: 'FuturaStd-Book';font-size:17px;line-height: 23px;color:#3C3C3B;}
.over ul 	  { display:inline-block; margin:0; padding:0 0 20px 0;}
.over ul li   {display:inline-block;margin: 0 8px 0 0;padding:0;vertical-align:middle;}
.over ul li span { display:block; margin:0; padding:0; font-family: 'FuturaStd-Book';font-size:17px;line-height:20px;color:#df8200;}
.over ul li a	 { display:block; margin:0; padding:0;}
.over ul li a i  {padding:0;margin:0;display:block;font-family: FontAwesome;font-size: 32px;line-height: 32px;color:#df8200;}

.over ul li a i:hover	{ color:#3c3c3b;}

.over > a	  { display:block; margin:0; padding:12px 0 16px 0; font-family: 'JasonCapsRegular';font-size:22px;line-height:22px;color:#ffffff; width:221px; background:#df8200; text-align:center; margin-bottom: 10px;}
.over em 		{padding:0; margin:0 0 21px 0;display: block;background:#df8200;height:2px;width:65px;}

.over > a:hover { background:#df8200; color:#fff;}


.btn-info 	  {     display: block;
    margin: 0;
    padding: 12px 0px 12px 0;
    font-family: 'JasonCapsRegular';
    font-size: 22px;
    line-height: 22px;
    color: #ffffff;
    width: 221px;
    background: #df8200;
    text-align: center;
    border-radius: 0px;
    margin-bottom: 10px;
    border: none;}
.btn-info em 		{padding:0; margin:0 0 21px 0;display: block;background:#df8200;height:2px;width:65px; }

.btn-info:hover { background:#df8200; color:#fff;    border-radius: 0px;
    margin-bottom: 10px;
    border: none;}



.over_list	  {display: inline-block;margin:0;padding: 2px 0  0 6%;float: left;}
.over_list ul { display:block; margin:0; padding:0;} 
.over_list ul li {display:block;margin: 0 0 13px 0;padding:0;} 
.over_list ul li span {display:inline-block;margin:0;padding: 0;font-family: 'FuturaStd-Book';font-size:17px;line-height:20px;color:#df8200;width: 35px;} 
.over_list ul li a { display:inline-block; margin:0; padding:0; font-family: 'FuturaStd-Book';font-size:17px;line-height:20px;color:#3C3C3B;}

.vedio_main { display:block; margin:0; padding:0;}
.kate_vedio  {display:block;float:none;margin:0 auto;padding: 0 1.5% 116px 1.5%;}
.kate_vedio h2 	 {padding: 0 0 12px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#3C3C3B;text-align:center;}
.kate_vedio em 	 {padding:0;margin: 0 auto 22px auto;display: block;background:#df8200;height:2px;width:65px;}
.rusby_vedio	{ display:block; margin:0; padding:0;}
.life_vedio		{display:block;margin: 0 0 25px 0;padding:0;}
.life_vedio span {display:none; margin: 35px 0 0 0;padding:0;font-family: 'FuturaStd-Book';font-size:22px;line-height:22px;color:#df8200;}

.tour_main		{ display:block; margin:0; padding:0;}
.tours			{display:block;margin:0 auto;float:none;}
.tours h2		{padding: 0 0 13px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#3C3C3B;text-align:center;}
.tours h3		{padding: 0 0 13px 0;margin:0;font-family: 'JasonCapsRegular';font-size:18px;line-height:34px;color:#3C3C3B;}

.tours em 	    {padding:0;margin: 0 auto 44px auto;display: block;background:#df8200;height:2px;width:65px;}
.tours_list		{display:block;margin:0;padding: 29px 0 29px 0;border-bottom:#df8200 2px solid;}		
.tours_list ul	{ display:block; margin:0; padding:0;}		
.tours_list ul li { display:inline-block; float:left; margin:0; padding:0;}		
.tours_list ul li span { display:block; margin:0; padding:0; font-family: 'FuturaStd-Book';font-size:22px;line-height:22px;color:#df8200;}		
.tours_list ul li p	  {display:block;margin:0;padding:0;font-family: 'FuturaStd-Book';font-size:22px;line-height: 27px;color:#3C3C3B;}		
.tours_list ul li a { display:block; margin:0; padding:13px 0 16px 0; font-family: 'JasonCapsRegular';font-size:22px;line-height:22px;color:#ffffff; 
width:182px; background:#df8200; text-align:center; float:right;}

.tours_list ul li a:hover { background:#df8200; color:#fff;}		


.tours_list .gigpress-cancelled {    display: block;
  margin: 0;
  padding: 13px 0 16px 0;
  font-family: 'JasonCapsRegular';
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  width: 182px;
  background: grey !important;
  text-align: center;
  float: right;}
  
.tours_list .gigpress-soldout {    display: block;
    margin: 0;
    padding: 13px 0 16px 0;
    font-family: 'JasonCapsRegular';
    font-size: 22px;
    line-height: 22px;
    color: #ffffff;
    width: 182px;
    background: #df8200;
    text-align: center;
    float: right;}
.upcmg_shows .gigpress-soldout {       padding: 0;
    margin: 0 auto;
    border: #FFF 2px solid;
    display: block;
    width: 182px;
    height: 48px;
    font-family: 'FuturaStd-Book';
    font-size: 18px;
    line-height: 46px;
    color: #ffffff;
    font-weight: normal;
    text-align: center; background: transparent;}
.video_blog								{  margin:0 auto; border:none;}
.video_blog a							{ position:relative;}
.video_blog a span						{ position:absolute; left:0; top:50%; right:0; display:block; margin:0 auto;
   transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.video_blog a span img			{ display:block; margin:0 auto;}
.singer_main {display:block;margin: 0 -18px;padding:0;}
.singer_block {display:inline-block; float:left; margin:0;padding: 0 18px; margin-bottom: 40px;}
.singer_block span {display:block;margin: 35px 0 0 0;padding:0;font-family: 'FuturaStd-Book';font-size:22px;line-height:22px;color:#3C3C3B;}

#html5-watermark { display:none !important;}



/* music content ends here */



.upcmg_list_main .slick-dots li button:before  { font-size:0;}
.upcmg_list_main .slick-dots li.slick-active button  { background:#df8200; color:#df8200;  opacity:1;}
.upcmg_list_main .slick-dots li button		  { background:#cccccc; border-radius:100%; width:20px; height:20px; font-size:0;}
.upcmg_list_main .slick-dotted.slick-slider	  { margin-bottom: 0;}
.upcmg_list_main .slick-dots li  { margin:0 9px;}

 .music_promo {background:#faf7eb; padding-top: 40px; padding-bottom: 40px;     font-family: 'FuturaStd-Book';}
.music_promo h2 {color: #603813; font-size: 32px; margin-bottom: 30px; margin-top: 0px;}
 .music_promo li { list-style: none;     margin-left: 0px;
    margin-right: 20px;}
    
 .music_promo .fa {    font-size: 39px;
    margin-top: 8px;}
 .music_promo a.vie_more {
    padding: 0;
    margin: 0 auto;
    display: block;
    height: 44px;
    font-family: 'FuturaStd-Book';
    font-size: 18px;
    line-height: 49px;
    font-weight: normal;
    text-align: center;
        width: 209px;
    background: #E74F1C;
    color: #fff;
}

 .music_promo a.vie_more:hover {
   
  background: white;
  color:#df8200;


}

.page-template-page-home-HH-php .food { display: none;}

.ppk {padding-top: 40px;}


/* FOOTER HERE */
footer			{ padding:0; margin:0; background:#faf7eb;}
.footer_main 	{padding: 56px 0 102px 0;margin:0;text-align:center;}
.footer_main h2	{padding: 0 0 16px 0;margin:0;font-family: 'JasonCapsRegular';font-size:34px;line-height:34px;color:#3C3C3B; text-transform: uppercase;
    letter-spacing: 3px;}
.footer_main em	{padding:0;margin: 0 auto 27px auto;display: block;background:#df8200;height:2px;width:65px;}
.footer_main ul	{ padding:0 0 44px 0; margin:0; display:inline-block;}
.footer_main ul li		{padding:0;margin: 0 20px 0 20px;display:inline-block;}
.footer_main ul li a    { padding:0; margin:0; display:block;}
.footer_main ul li a i  {padding:0;margin:0;display:block;font-family: FontAwesome;font-size: 44px;line-height: 46px;color:#df8200;}
.footer_main ul li a i:hover	{ color:#3c3c3b;}

.footer_main .ft_logo { display:block; margin:0 auto 22px auto; padding:0;}
.footer_main p	{ display:inline-block; padding:0; margin:0; font-family: 'Caslon540ITALIC'; font-size:15px; line-height:18px; color:#858585;}
.footer_main p a { display:inline-block; color:#858585;}

 
 
.main_nav		{background:rgba(51, 51, 51, 0.88);height: 100%;display:none;margin:0 auto;padding: 195px 0 0 0;position: fixed;left:0;top:0;width:100%;z-index:7;text-align:center;}
.main_nav ul	{ display:block; margin:0; padding:0;}
.main_nav ul li {display:block;margin: 0 0 40px 0;padding:0;}
.main_nav ul li a  {display:block;margin:0;padding:0;font-family: 'JasonCapsRegular';font-size: 41px;line-height: 41px;color: #fff;}
.main_nav ul li a:hover {color: #df8200;}
.contact 	      { display:none; margin:0; padding:30px 0 30px 0;}
.contact  h2 	  { display:block;margin:0;padding:0 0 60px 0; font-family: 'JasonCapsRegular';font-size:53px;line-height: 53px;color: #fff;}
.contact p { font-family: 'FuturaStd-Book'; font-size:28px;line-height:32px; color: #fff;}
.contact > ul      { display:block; margin:0; padding:0 0 30px 0;}
.contact > ul > li { display:block; margin:0 0 50px 0; padding:0;}
.contact > ul > li > a { font-family: 'FuturaStd-Book'; font-size:28px;line-height:32px;color:#fff;}
.contact > ul > li > a.book { display:block; margin:0 0 25px 0; padding:0;}
.contact > ul > li > a.call { display:inline-block; margin:0 10px 0 0; padding:0;}
.contact > ul > li > a.mailto { display:inline-block; margin:0; padding:0;}
.contact > a.back_to { display:block; margin:0; padding:0; font-family: 'JasonCapsRegular';font-size:24px;line-height: 24px;color: #fff;}

 

.open_menu .main_nav {  display:block;}

.main_menu > a.close_menu  { display:none; color: #fff;}

.open_menu .main_menu > a.menu {  display:none; color: #fff;}
.open_menu .main_menu > a.close_menu  { display:block; position:relative; z-index:9;}

.open_cnt_sub .contact	{ display:block; }
.open_cnt_sub .main_nav > ul { display:none; color: #fff;}

.open_menu .social_nt ul li a i {color: #fff;}

.open_menu .social_nt ul li.login a {color: #fff;}
 
.open_menu .btn_toggle span:before {background: #fff;}

.open_menu .btn_toggle span:after {background: #fff;}

 .wp-pagenavi {margin-top: 40px; color: #df8200;}
.wp-pagenavi a, .wp-pagenavi span {    text-decoration: none;
    border: none !important;
    padding: 3px 5px;
    margin: 2px;
    font-size: 17px;}



.btn_toggle			{width:30px;height:30px;background:none;border:none;box-shadow:none;cursor:pointer;display:block;float: left;margin: 0 0 0 10px;outline:none;}
.btn_toggle span	{width:100%;height:4px;background:#fff;position:relative;display:block;
transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s; -ms-transition:all ease-in-out 0.5s; -o-transition:all ease-in-out 0.5s;  
-webkit-transition:all ease-in-out 0.5s; }
.btn_toggle span:before	{content:'';position:absolute;top:-10px;left:0;width:100%;height:4px;background:#fff;display:block;transition:all ease-in-out 0.5s;}
.btn_toggle span:after	{content:'';position:absolute;bottom:-10px;left:0;width:100%;height:4px;background:#fff;display:block;transition:all ease-in-out 0.5s;}
nav					{display:none;}
nav ul li			{display:block;}
nav ul				{display:block;}
.side_bar nav		{display:block;}
.side_bar			{display:block;background:#000;position:absolute;right:-270px;top:0;width:270px;height:100%;transition:all ease-in-out 0.5s;}
.wrapper			{position:relative;right:0;transition:all ease-in-out 0.5s;}
.open_menu .btn_toggle span{height:0; z-index:9;}
.open_menu .btn_toggle span:before{transform:rotate(45deg);top:-2px; -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg);
-webkit-transform:rotate(45deg); }
.open_menu .btn_toggle span:after{transform:rotate(-45deg);bottom:-2.4px; -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);}


.backtonews {text-align: center;     padding: 0 0 13px 0;
    margin: 0;
    font-family: 'JasonCapsRegular';
    font-size: 28px;
    line-height: 34px;
    color: #df8200;
    text-align: center; margin-bottom: 40px; margin-top: 40px;}

.backtonews a:hover {color: #df8200;}

.slick-slide img	{ margin:0 auto;}



/* inputs feilds */
input, textarea, button, select {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0;
}


.pink_tweet_banner { text-align: center; color: #fff; background-color: #ec6965; font-family: 'FuturaStd-Book'; font-size: 15px; padding-top: 10px; padding-bottom: 10px;}
.pink_tweet_banner a {color: #fff;}

.pink_tweet_banner .fa-twitter {margin-right: 5px;}
.infoarea {padding-bottom:40px; font-size: 17px; color: #222c55; font-family: 'FuturaStd-Book'; }

.infoarea .col-md-4 {
    width: 33.33333333%;
    padding-left: 0px;
}
.infoarea span {color: #ec6965;}
.textleft {text-align: left;}
.textcenter {text-align: center;}
.textright {text-align: right;}
 .t_c_s {font-family: sans-serif; font-size: 14px; margin-bottom: 40px; color: #000;}
 .t_c_s strong{ font-weight: bold;}
 .infoarea a {color: #ec6965;}
 
 .umgxmasshows .gigpress-listing  .col-sm-4 {
    width: 19.333333% !important;
}

/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
    background: #faf7eb;
    color: black;
}

.page-template-page-home-HH-php .logo {
    margin: 0 auto;
    padding: 0;
    position: relative;
    left: 0;
    top: 50%;
    right: 0;
    text-align: center;
    background: url('../images/christmas-pattern.png') #faf7eb;
    padding-top: 70px;
}


.page-template-page-home-HH-php .music_promo {
background: url('../images/christmas-pattern.png') #faf7eb;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: 'FuturaStd-Book';
}

.page-template-page-home-HH-php .upcomg1 {
background: url('../images/christmas-pattern.png') #faf7eb;

}

.page-template-page-home-HH-php  footer {
  padding: 0;
  margin: 0;
background: url('../images/christmas-pattern.png') #faf7eb;
}

.page-template-page-home-HH-php .main_menu a {color: #df8200;}
.page-template-page-home-HH-php .btn_toggle span {background: #df8200;}

.page-template-page-home-HH-php .social_nt ul li.login a {
color: #df8200;
}

.page-template-page-home-HH-php  .social_nt ul li a i {
color: #df8200;
}

.page-template-page-home-HH-php .btn_toggle span:before {background: #df8200;}

.page-template-page-home-HH-php .btn_toggle span:after {background: #df8200;}

.page-template-page-home-HH-php .upcmg_shows h2 {
    padding: 0 0 15px 0;
    margin: 0;
    font-family: 'SilkSerif-Medium';
    font-size: 34px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.page-template-page-home-HH-php .logo a img {
     width: auto; 
}


.homeHHD .logo {
  margin: 0 auto;
  padding: 0;
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  text-align: center;
}

.videoplaceholder img {    text-align: center;
  width: 100%;}

.panel-group {
    margin-bottom: 20px;
    width: 80%;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    background: #faf7eb;
    border-bottom: 1px #df8200 solid;
    border-top: 0px #faf7eb solid;
    border-left: 0px #faf7eb solid; 
    border-right: 0px #faf7eb solid;
    color: #df8200;
    font-family: 'SilkSerif-Medium';
    text-transform: uppercase;
    font-size: 20px;
}

.more-less {
    float: right;
    color: #df8200;
}

